Infrastructure - Task #1945

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNStorage.create() - Move text about wrapped/managed mode
2011-10-27 02:27 - Roger Dahl

Status: Closed Start date: 2011-10-27
Priority: Normal Due date:

Assignee: Roger Dahl % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: Maintenance Backlog

Milestone: CCI-1.0.0 Story Points:

Product Version: *

Description

The note about the vendor specific implementation of wrapped/managed mode should be moved to the GMN docs.

History

#1 - 2011-11-03 20:34 - Dave Vieglais
- Status changed from New to In Progress

- Assignee changed from Dave Vieglais to Roger Dahl

Removed from architecture docs.

#2 - 2011-11-07 16:28 - Dave Vieglais

- Status changed from In Progress to Closed

#3 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog

2024-04-20

1/1



http://www.tcpdf.org

